# goreleaser completion

Generate the autocompletion script for the specified shell

## Synopsis

Generate the autocompletion script for goreleaser for the specified shell.
See each sub-command's help for details on how to use the generated script.


## Options

```
  -h, --help   help for completion
```

## Options inherited from parent commands

```
      --debug     Enable verbose mode (deprecated)
      --verbose   Enable verbose mode
```

## See also

* [goreleaser](/cmd/goreleaser/)	 - Deliver Go binaries as fast and easily as possible
* [goreleaser completion bash](/cmd/goreleaser_completion_bash/)	 - Generate the autocompletion script for bash
* [goreleaser completion fish](/cmd/goreleaser_completion_fish/)	 - Generate the autocompletion script for fish
* [goreleaser completion powershell](/cmd/goreleaser_completion_powershell/)	 - Generate the autocompletion script for powershell
* [goreleaser completion zsh](/cmd/goreleaser_completion_zsh/)	 - Generate the autocompletion script for zsh

